/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "Hi,\nich bin dein neues Notizbuch.\n\nNutze mich um schnelle Notizen, Telefonnummern, tägliche Aufgaben oder andere kurze Texte zu schreiben.";

/* Panel title */
"Notes_Title_Default" = "Notizen";

/* Notes List View */
"Notes_NothingFound" = "Nichts gefunden";
"Notes_NoNotes" = "Keine Notizen";

"Notes_EmptyNoteTag" = "Leer";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "Löschen";
"Notes_DeleteConfirmationPopover_Cancel" = "Abbrechen";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "Neue Notiz mit Markierung";
